Bug 668975 - subprocess fails in select when descriptors are large (rhel6)
subprocess fails in select when descriptors are large (rhel6)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python (Show other bugs)
6.1
All Linux
high Severity high
: rc
: ---
Assigned To: Dave Malcolm
Petr Šplíchal
: ZStream
Depends On: 650588
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-12 05:11 EST by RHEL Product and Program Management
Modified: 2016-05-31 21:40 EDT (History)
15 users (show)

See Also:
Fixed In Version: python-2.6.5-3.el6_0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-21 04:30:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-01-12 05:11:37 EST
This bug has been copied from bug #650588 and has been proposed
to be backported to 6.0 z-stream (EUS).
Comment 11 errata-xmlrpc 2011-02-21 04:30:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0284.html

Note You need to log in before you can comment on or make changes to this bug.